Ticker Indices
GETπ Public
Retrieve the index price and mark price for one or more symbols. Mark price is only returned for futures symbols.
| Options | Example |
|---|---|
| No parameter | /ticker/indices |
| symbol | /ticker/indices?symbol=BTC-PERP-USDT |
| symbols | /ticker/indices?symbols=["BTC-PERP-USDT","ETH-PERP-USDT"] |
| types | /ticker/indices?types=["Spot","FuturesTimeBased"] |
Request Parametersβ
| Name | Type | Required | Description |
|---|---|---|---|
| symbol | String | No | Symbol |
| symbols | String | No | Multiple symbols |
| types | String | No | Multiple types |
Response Contentβ
Successful response
example
GET
https://api.btse.com/public-api/market/v1/ticker/indicesResponse
{
"success": true,
"code": 1,
"msg": "Success",
"time": 1624989977940,
"data": [
{
"symbol": "BTC-USD",
"indexPrice": "100000.7100000"
},
{
"symbol": "BTC-PERP-USDT",
"indexPrice": "29647.7100000",
"markPrice": "29649.9000000"
}
]
}